#body-content-en {
    width: 100%;
    position: relative;
    float: left;
    background-color: #FFFFFF;
}

@media (min-width: 1025px) {
    #body-content-en {
        width: 100%;
        /*padding-left: 0;*/
    }
}

.sidebar-body-content {
    overflow: unset;
}

.slide-tab {
    width: 100% !important;
}

#slideImage .carousel-control {
    display: block !important;
}

#slideImage .carousel-inner .item a {
    display: block;
    position: relative;
    padding-top: 35%
}

#slideImage .carousel-inner .item img {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    height: 100%;
    width: auto;
    min-width: 100%;
    margin: 0 auto;
}

#slideImage .carousel-indicators {
    left: 0;
    right: 0;
    margin: 0 auto;
}

.stock {
    font-family: 'db_helvethaicamon_x55_regular';
    line-height: 0.8;
    margin: 20px -15px;
}

.stock .stock-item {
    padding: 0 10px;
    font-size: 18px;
}

.stock .stock-item + .stock-item {
    border-left: 1px solid #C4C4C4;
}

.stock .stock-item .stock-item-left {
    float: left;
}

.stock .stock-item .stock-item-right {
    float: right;
}

.stock .stock-item .stock-name {
    font-size: 1.1em;
    font-weight: bold;
    color: black;
}

.stock .stock-item .stock-name:after {
    padding-left: 8px;
    color: inherit;
    font-size: 0.68em
}

.stock .stock-item .stock-value {
    font-size: 2em;
}

.stock .stock-item .stock-change {
    font-size: 1.05em;
    font-weight: bold;
}

.stock .stock-item .stock-change + .stock-change {
    padding-top: 0;
}

@media screen and (max-width: 1200px) {
    .stock .stock-item {
        padding: 0 7px;
    }

    .stock .stock-item .stock-value {
        font-size: 1.5em;
    }

    .stock .stock-item .stock-change {
        padding-top: 7px;
    }
}

@media screen and (max-width: 991px) {
    .stock .stock-item:nth-child(4) {
        border-left: none;
    }

    .stock .stock-item:nth-child(4),
    .stock .stock-item:nth-child(5),
    .stock .stock-item:nth-child(6) {
        padding-top: 10px
    }
}

@media only screen and (max-width: 767px) {
    .stock .stock-item:nth-child(2n+1) {
        border-left: none;
    }

    .stock .stock-item:nth-child(2n) {
        border-left: 1px solid #C4C4C4;
    }

    .stock .stock-item:nth-child(3),
    .stock .stock-item:nth-child(4),
    .stock .stock-item:nth-child(5),
    .stock .stock-item:nth-child(6) {
        padding-top: 10px
    }
}

.stock .stock-item.gain {
    color: #1A9615;
}

.stock .stock-item.lose {
    color: #EF3E33;
}

.stock .stock-item.unchange {
    color: #EE9D27;
}

.stock .stock-item.gain .stock-name:after {
    content: '\25b2\fe0e';
    color: #1A9615;
}

.stock .stock-item.lose .stock-name:after {
    content: '\25bc\fe0e';
    color: #EF3E33;
}

.stock .stock-item.unchange .stock-name:after {
    content: '\25c0\fe0e\25b6\fe0e';
    font-size: 0.6em;
    color: #EE9D27;
}

.shortcut .shortcut-item {
    float: left;
    width: 20%;
    height: 65px;
    background-color: #FBB034;
    margin: auto;
    position: relative;
}

.shortcut .shortcut-item a {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    height: 100%;
    text-decoration: none;
}

.shortcut .shortcut-item a:focus {
    text-decoration: none;
}

.shortcut:not(.touch) .shortcut-item:hover,
.shortcut .shortcut-item.active {
    background-color: #FF9416;
}

.shortcut:not(.touch) .shortcut-item:hover a,
.shortcut .shortcut-item.active a {
    text-decoration: none;
}

.shortcut .shortcut-item + .shortcut-item {
    border-left: 2px solid white;
}

.shortcut .shortcut-item .icon {
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
    height: 60px;
    width: 60px;
}

.shortcut .shortcut-item .title {
    color: black;
    font-family: 'db_helvethaicamon_x55_regular';
    font-size: 24px;
    font-weight: bold;
    line-height: 0.8;
}

.shortcut .shortcut-item .icon.securities {
    background-image: url(../images/firstpage_en/securities.png);
}

.shortcut .shortcut-item .icon.investor {
    background-image: url(../images/firstpage_en/investor.png);
}

.shortcut .shortcut-item .icon.ipo {
    background-image: url(../images/firstpage_en/ipo.png);
}

.shortcut .shortcut-item .icon.services {
    background-image: url(../images/firstpage_en/services.png);
}

.shortcut .shortcut-item .icon.media {
    background-image: url(../images/firstpage_en/media.png);
}

.shortcut .shortcut-item .shortcut-sub {
    position: absolute;
    z-index: 20;
    background-color: #F8F8F8;
    border-bottom: 5px solid #FF9416;
    min-width: 300px;
    display: none;
}

.shortcut:not(.touch) .shortcut-item:hover > .shortcut-sub,
.shortcut .shortcut-item.active > .shortcut-sub,
.shortcut:not(.touch) .shortcut-sub-item:hover > .shortcut-sub,
.shortcut .shortcut-sub-item.active > .shortcut-sub {
    display: inherit;
}

.shortcut .shortcut-item .shortcut-sub .shortcut-sub-item {
    color: #262626;
    -webkit-box-shadow: inset 0px -8px 30px -15px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px -8px 30px -15px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -8px 30px -15px rgba(0, 0, 0, 0.2);
}

.shortcut .shortcut-item .shortcut-sub .shortcut-sub-item a {
    padding: 10px 40px;
    width: 100%;
    font-size: 19px;
    font-family: 'db_helvethaicamon_x55_regular';
    color: inherit;
}

.shortcut .shortcut-item .shortcut-sub .shortcut-sub-item {
    position: relative;
}

.shortcut .shortcut-item .shortcut-sub .shortcut-sub-item .icon {
    position: absolute;
    display: inline-block;
}

.shortcut .shortcut-item .shortcut-sub .shortcut-sub-item .icon.icon-arrow {
    right: 20px;
    top: 15px;
    width: 6px;
    height: 12px;
    background: url(../images/firstpage_en/arrow-sprite.png) no-repeat top center/100% auto;
}

.shortcut:not(.touch) .shortcut-item .shortcut-sub .shortcut-sub-item:hover .icon.icon-arrow,
.shortcut .shortcut-item .shortcut-sub .shortcut-sub-item.active .icon.icon-arrow {
    background-position: bottom center;
}

.shortcut:not(.touch) .shortcut-item .shortcut-sub .shortcut-sub-item:hover,
.shortcut .shortcut-item .shortcut-sub .shortcut-sub-item.active {
    background-color: #EAEBED;
    color: #FF9416;
}

.shortcut .shortcut-item .shortcut-sub .shortcut-sub-item .shortcut-sub {
    background-color: #EAEBED;
    position: absolute;
    top: 0;
    left: 100%;
}

.shortcut .shortcut-item .shortcut-sub .shortcut-sub-item .shortcut-sub .shortcut-sub-item:before {
    content: '\2022';
    position: absolute;
    margin-left: 20px;
    font-size: 20px;
    top: 10px;
    color: #FF9416;
}

.shortcut:not(.touch) .shortcut-item .shortcut-sub .shortcut-sub-item .shortcut-sub .shortcut-sub-item:hover,
.shortcut .shortcut-item .shortcut-sub .shortcut-sub-item .shortcut-sub .shortcut-sub-item.active {
    background-color: #F8F8F8;
}

@media screen and (max-width: 991px) {

    #body-content-en {
        padding-right: 25px;
        padding-left: 25px;
    }

    #highlight {
        width: 100%;
    }

    .shortcut .shortcut-item {
        float: unset;
        width: 100%;
        min-height: 50px;
        height: auto;
    }

    .shortcut .shortcut-item + .shortcut-item {
        border-top: 2px solid white;
        border-left: none;
    }

    .shortcut .shortcut-item .icon {
        width: 45px;
        height: 45px;
        margin-left: 8px;
    }

    .shortcut .shortcut-item .title {
        font-size: 22px;
        margin-left: 10px;
    }

    .shortcut .shortcut-item .collapse {
        display: inline-block;
        width: 20px;
        height: 10px;
        background: url(../images/firstpage_en/collapse-sprite.png) no-repeat top center/100% auto;
        position: absolute;
        right: 18px;
        top: 16px;
    }

    .shortcut .shortcut-item .shortcut-sub {
        position: relative;
        width: 100%;
        min-width: 100%;
        border-bottom: none;
        margin-bottom: 0;
    }

    .shortcut .shortcut-item .shortcut-sub .shortcut-sub-item a {
        padding-top: 18px;
        padding-bottom: 18px;
        font-size: 20px;
    }

    .shortcut .shortcut-item .shortcut-sub .shortcut-sub-item .icon.icon-arrow {
        top: 23px;
    }

    .shortcut:not(.touch) .shortcut-item .shortcut-sub .shortcut-sub-item:hover,
    .shortcut .shortcut-item .shortcut-sub .shortcut-sub-item.active {
        background-color: inherit;
    }

    .shortcut .shortcut-item .shortcut-sub .shortcut-sub-item .shortcut-sub {
        position: relative;
        left: 0;
    }

    .shortcut .shortcut-item .shortcut-sub .shortcut-sub-item .shortcut-sub .shortcut-sub-item:before {
        font-size: 18px;
        top: 18px;
    }
    #body-content-en .col-xs-12 {
        margin-top: 20px;
    }
}

#body-content-en .home-market-index-box, #body-content-en .home-calendar-box, #body-content-en .home-twitter-box{float:left; padding-left:15px; padding-right:15px; width:100%;}
#body-content-en .rss-banner {text-align: center; width:100%; padding: 0 15px;}
#body-content-en .rss-banner img {width:100%;}
#body-content-en .square-banner{width:100%; text-align:center;}
#body-content-en .posttrade-sidebar{width:100%;}
.index-item {width: 12.5%; float:left;}
@media screen and (min-width: 1200px) {
    #body-content-en .home-market-index-box {width:53%;}
    #body-content-en .home-calendar-box.calendar {width:28%;}
    #body-content-en .home-twitter-box {width:19%;}
}
@media screen and (max-width: 1199px){
    #body-content-en .home-calendar-box{padding-top: 15px;}
    #body-content-en .home-twitter-box{padding-top: 15px;}
}
@media screen and (min-width: 768px) and (max-width: 1199px){
    /* iPad size */
    #body-content-en .home-market-index-box {width:100%;}
    #body-content-en .home-calendar-box.calendar {width:50%;}
    #body-content-en .home-twitter-box {width:50%;}
	.index-item {width: 33.33%;}
}
@media screen and (max-width: 767px) {
    #body-content-en .rss-banner {padding: 0;}
	.index-item {width: 50%;}
}

/* customized from main.css */
#sidebar-wrapper {display: none;}
#body-content-en .content-new, #body-content-en .ipo-content, #body-content-en .news-content, #body-content-en .content-video {width:100%;}
#body-content-en .content-new, #body-content-en .ipo-content, #body-content-en .news-content {margin-left: 0;}
#body-content-en .news-content > .news-tab-content, #body-content-en #releaseNews #slideNews {height: auto;}
#body-content-en .content-video > .video-bg {height: auto;}
#body-content-en .content-video > .video-bg > .video-title {height: auto; padding-top: 0;}
#body-content-en .content-video > .video-bg > .bg-white {right: -15px; width:130px;}
@media screen and (min-width: 1200px) {
    #body-content-en .news-content, #body-content-en .content-video{margin-left: 15px;}
    #body-content-en .video-nav > .carousel-indicators {width: 90%;}
}
@media screen and (max-width: 767px) {
    #body-content-en .content-video > .video-bg > .bg-white {right: -15px; width:150px;}
}
